
.blue-bg, .default-bg {
	background-color: #ffffff;
}

#container {
	width: 680px;
	background: none;
	padding: 0;
}
#header {
	width: 680px;
}

#headerright,
#toppic-content,
#sidenav,
#headerlogo,
#logoAnniversary,
.navbar-toggle,
div.navbar-collapse.collapse,
#back-top,
#footerRight {
	display: none !important;
}

.navbar-default {
	background-color: #ffffff;
}

#headerpathnavigation ul {
	width: 680px;
}

div#content {
	width: 100%;
}	

div#teaser{
	width: 100%;
	float: left;
}

.nav-tabs > li {
	width: auto
}

.box-shadow,
.hoverShadow:hover {
	box-shadow: none;
}

.more {
	background-image: none;
	padding: 0px; 
	display: list-item;
	list-style-image: url("/internet/ch/arrow_8_002d62.png");
	list-style-position: inside;
}

.tableCell2ColsBodyGrey {
	height: auto !important;
}

/* Prevent Bootstrap url print view */
a[href]:after {
	content: none !important;
}
